
.sliderwrapper {
    height: 339px;
    overflow: hidden;
    position: relative;
}
.sliderwrapper .contentdiv {
    background: none repeat scroll 0 0 transparent;
   /* height: 359px;*/
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    visibility: hidden;
    /*width: 100%;*/
	
}
/*.paginationbg {
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 21px!important;
    bottom: 35px;
    z-index: 1;
}*/
.paginationbg {
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 21px!important;
    top: 0px;
    z-index: 20;
}
.pagination {
    background: url("gradient.png") repeat-x scroll left top transparent;
    padding-bottom: 0px;
    padding-top: 10px;
    text-align: right;
    width: 270px;
    z-index: 30;
}
.pagination a {
    background: url("pages.png") repeat-x scroll center top transparent;
    border: 1px solid #b6b6b6;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 2px 8px;
    text-decoration: none;
}
.pagination a:hover, .pagination a.selected {
    background: url("pagecurent.png") repeat-x scroll center top transparent;
    border: 1px solid #550101;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 2px 8px;
    text-decoration: none;
}
.sliderwrapper2 {
    height: 295px;
 
    position: relative;
	width:288px;
}
.sliderwrapper2 .contentdiv {
    background: none repeat scroll 0 0 transparent;
    height: 295px;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 288px;
}
.paginationbg2 {
    height: 30px;
    line-height: 30px;
    clear:both;
    z-index: 1;
}
.pagination2 {
    background: url("gradient.png") repeat-x scroll left top transparent;
    padding-bottom: 5px;
    padding-top: 2px;
    text-align: left;
    width: 275px;
    z-index: 2;
}
.pagination2 a {
    background: url("pages.png") repeat-x scroll center top transparent;
    border: 1px solid #d1d1d1;
    color: #000000;
	font-weight:normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding: 4px 12px;
    text-decoration: none;
}
.pagination2 a:hover, .pagination2 a.selected {
    background: url("pagecurent.png") repeat-x scroll center top transparent;
    border: 1px solid #fdcb08;
    color: #FFFFFF;
	font-weight:normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    padding: 4px 12px;
    text-decoration: none;
}
.sliderwrapper3 {
    height: 277px;
    overflow: hidden;
    position: relative;
	width:305px;
}
.sliderwrapper3 .contentdiv {
    background: none repeat scroll 0 0 transparent;
    height: 277px;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 305px;
}
.paginationbg3 {
    height: 30px;
    line-height: 30px;
    z-index: 1;
}
.pagination3 {
    background: url("gradient.png") repeat-x scroll left top transparent;
    padding-bottom: 5px;
    padding-top: 2px;
    text-align: left;
    width: 255px;
    z-index: 2;
}
.pagination3 a {
    background: url("pages.png") repeat-x scroll center top transparent;
    border: 1px solid #d1d1d1;
    color: #000000;
	font-weight:normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 2px 8px;
    text-decoration: none;
}
.pagination3 a:hover, .pagination3 a.selected {
    background: url("pagecurent.png") repeat-x scroll center top transparent;
    border: 1px solid #620001;
    color: #FFFFFF;
	font-weight:normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 2px 8px;
    text-decoration: none;
}
